<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans_obj.xsd"/>
<xsd:include schemaLocation="common_obj.xsd"/>
	

	<xsd:element name="PERFORMANCE_MONITORING" type="PerformanceMonitoringContent"/>

	<xsd:element name="SECONDS_IN_CURRENT_INTERVAL" type="xsd:integer"/>
	<xsd:element name="VALID_INTERVALS" type="xsd:integer"/>
	<xsd:element name="CURRENT_STATUS" type="xsd:integer"/>
	<xsd:element name="ESF_ERROR_EVENTS" type="xsd:integer"/>
	<xsd:element name="ES" type="xsd:integer"/>
	<xsd:element name="SES" type="xsd:integer"/>
	<xsd:element name="SEFS" type="xsd:integer"/>
	<xsd:element name="UAS" type="xsd:integer"/>
	<xsd:element name="CSS" type="xsd:integer"/>
	<xsd:element name="PCV" type="xsd:integer"/>
	<xsd:element name="NET_LES" type="xsd:integer"/>
	<xsd:element name="BES" type="xsd:integer"/>
	<xsd:element name="DM" type="xsd:integer"/>
	<xsd:element name="LCV" type="xsd:integer"/>


	<xsd:complexType name="PerformanceMonitoringContent">
		<xsd:sequence>
			<xsd:element ref="SECONDS_IN_CURRENT_INTERVAL"/>
			<xsd:element ref="VALID_INTERVALS"/>
			<xsd:element ref="CURRENT_STATUS"/>
			<xsd:element ref="ESF_ERROR_EVENTS"/>
			<xsd:element ref="ES"/>
			<xsd:element ref="SES"/>
			<xsd:element ref="SEFS"/>
			<xsd:element ref="UAS"/>
			<xsd:element ref="CSS"/>
			<xsd:element ref="PCV"/>
			<xsd:element ref="NET_LES"/>
			<xsd:element ref="BES"/>
			<xsd:element ref="DM"/>
			<xsd:element ref="LCV"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>


</xsd:schema>
